### Method

# Gsk PathMeasureget_point

since: 4.14

#### Declaration [src]

    gboolean
    gsk_path_measure_get_point (
      GskPathMeasure* self,
      float distance,
      GskPathPoint* result
    )

#### Description [src]

Sets `result` to the point at the given distance into the path.

An empty path has no points, so `FALSE` is returned in that case.

Available since: 4.14

#### Parameters

`distance`

  Type: `float`

  The distance.

`result`

  Type: `GskPathPoint`

  Return location for the result.

  The argument will be set by the function.
  The data is owned by the instance.

#### Return value

Type: `gboolean`

`TRUE` if `result` was set.